body {
        margin: 0px 0px 0px 0px;
	background: #FFFFFF url("http://www.clipaday.com/cad/images/back.gif") 0 0 repeat-x;
	text-align: center;
        
	}

a {
	text-decoration: none;
	
	
	}
p{
       padding:0px;
       align:left;
}
a:link {
	color: #003366;
	/*padding: 1px 2px 2px;*/
	text-decoration: underline;}
	
a:visited {
	color: #003366;
	/*padding: 1px 2px 2px;*/ 
	text-decoration: underline;}
	

a:active {
	color: #003366;
	/*padding: 1px 2px 2px;*/ 
	text-decoration: underline;}
	

a:hover {
    /*padding: 1px 2px 2px;*/ 
	color: #FAA500;
	text-decoration: underline;}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}
h4{
        color: #003366;
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
        margin-top: 5px;
	}

#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 844px;
	border: none;
	background-color: #FFFFFF;
	}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background: url("http://www.clipaday.com/cad/images/itplays.gif") top left no-repeat;
	text-align: left;
	padding-bottom: 0px;
	border-bottom: 1px solid #C1C1C1;
	height: 89px;
	}

#banner_right {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background: url("http://www.clipaday.com/cad/images/itplays_2.gif") top right no-repeat;
	text-align: right;
	padding-bottom: 0px;
	border-bottom: 1px solid #C1C1C1;
	height: 89px;
	}
	
a#banner-img {
	display: none;
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1, #banner h2 {display: none;}

#center {
	float: left;
	width: 160px;
	overflow: hidden;
        border-left: 1px solid #CCCCCC;
        background-color: #FFFFFF;
	}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	}
.feature img{
	float: left;
	padding: 0px 5px 20px 0px;
}

#left {
 float: left;
 width:480px;
 overflow: hidden;
 }
#right {
	float: left;
	width: 200px;
	background-color: #FFFFFF;
        border-left: 1px solid #CCCCCC;
	overflow: hidden;
	}

.content p {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
    margin : 20px 15px;
    border-left : 1px solid #757575;
    padding-left : 5px;
    line-height : 16px;
}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 30px;
	margin-top: 20px;
	
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	
	}

.content h3 {
	color: #003366;
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	
	text-align: left;
	font-weight: normal;
	margin-bottom: 10px;
	
	}

.content p.posted {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #CCCCCC;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.content p.posted2 {
	border-top: 1px solid #CCCCCC;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.content p.posted3 {
	border-top: 1px solid #CCCCCC;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}
.content p.posted4 {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #CCCCCC;
	text-align: left;
	margin-bottom: 0px;
	line-height: normal;
	padding: 3px;
	}
.sidebar {
	padding: 15px;
        background-color: #FFFFFF;
	}



#calendar {
  	line-height: 140%;
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: left;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: left;
	font-weight: normal;
	}

#calendar td {
	text-align: left;
	}

.sidebar h2 {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	margin-top: 10px;
	border-top: 1px solid #CCCCCC;
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
  	
	letter-spacing: .1em;
	}
	
	.sidebar h3 {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
  	
	letter-spacing: .1em;
	}
.sidebar h4 {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
  	
	letter-spacing: .1em;
	}
.sidebar h5 {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: left;
	font-weight: normal;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}
.sidebar ul2 {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
        margin: 0px;
	}
.sidebar li {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	
	
	
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: right;
	margin-bottom: 20px;
	}

.floatimgright {
float:right;
margin-top:10px;
margin-left:10px;
margin-bottom:10px;
}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#nav {
background-image: url(cad/images/menu_bg.gif);
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
font-weight: bold;
padding:2px;
margin:0px;
background-color:#FFFFFF;
color:#333333;
border-bottom: 1px solid #FFFFFF;
}

#nav a {
color:#003366;
text-decoration:none;
}
#nav a:hover {
color:#FAA500;
text-decoration:none;
}
.navright {
float: right;
padding-right:10px;
}

.navleft {
padding-left:10px;
}

#nav2{
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
font-weight: bold;
padding:2px;
margin:0px;
background-color:#FFFFFF;
color:#333333;
border-bottom: 1px solid #FFFFFF;
}

#nav2 a {
color:#333333;
text-decoration:none;
}
#nav2 a:hover {
color:#FAA500;
text-decoration:none;
}
.navright2 {
float: right;
padding-right:10px;
}

.navleft2 {
padding-left:10px;
}
#footer { 
font-family: Verdana, Arial, sans-serif; 
font-size: x-small;
padding:2px;
margin:0px;
background-image: url(cad/images/menu_bg2.jpg);
background-color:#333333;
color:#003366; 
border-top: 1px solid #FFFFFF; 
border-bottom: 1px solid #CCCCCC; 
text-align: center;
}

#footer a { 
color:#003366;
}

#footer a:hover {
color: #FAA500;
	text-decoration: underline;
}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #003366;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px solid #333333;
	}

textarea[id="comment-text"] {
	width: 80%;
	}
</textarea>
</P>
